/*
Theme Name:  MagOne Child
Theme URI:   http://sneeit.com/
Description: A child theme of MagOne
Author:      Tien Nguyen
Author URI:  http://portfolio.sneeit.com
Template:    magone
Version:     1.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  magone
*/


/* ======= PARENT THEME OVERRIDES ========= */

/* BASIC CHANGES */
body a, body .color,
body #magone-archive-blog-rolls.blogging .item-labels a,
body #magone-archive-blog-rolls a, body #magone-archive-blog-rolls .color {
  color: #1c91ca;
}

body a:hover {
  color: #0D428B;
}

body .entry-content a:hover {
  text-decoration: underline;
}

.owl-dot.active, .main-sidebar .widget.follow-by-email .follow-by-email-submit {
  background: #1c91ca !important;
}

.bg.item-labels,
a.post-label .label-name {
  background: #1c91ca;
}

.feed.widget.sticky .item-sub {
  background: #1c91ca;
}


/* HEADER CHANGES */

.header-layout-default .blog-title img {
  border-left: 0;
  padding-left: 0;
}

.header-layout-default .main-menu-toggle {
  float: right;
  margin-top: 8px;
  margin-bottom: 8px;
}

@media screen and (min-width: 768px) {
  .header-layout-default .main-menu-toggle {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .main-menu .menu {
    display: block !important;
  }
}

#header-content .header-social-icons {
  margin-top: 8px;
  margin-bottom: 8px
}

.header-layout-default #search-toggle .inner span,
.header-layout-default .main-menu-toggle .inner span,
#header .toggle-button.active .arrow {
  display: none;
}

.header-layout-default .header-button .inner {
  padding-right: 0;
  padding-left: 0 !important;
  margin-left: 5px !important;
}

#header-content .header-social-icons ul li a:hover,
#header-content .header-button .inner i.fa:hover {
  color: #0D428B;
}

.header-layout-default .fa.fa-search {
  color: #000;
  margin-top: 8px;
  margin-bottom: 8px
}

.header-layout-default .header-button .inner i.fa-bars {
  color: #1c91ca;
}

.header-layout-default .main-menu {
  border-top: 0;
}

@media screen and (min-width: 768px) { 
  .header-layout-default .main-menu, 
  .header-layout-default .main-menu .menu-item-mega > .menu-item-inner > .sub-menu {
    border-top: 1px solid #1c91ca !important;
  }
}



.header-layout-default .main-menu ul.menu > li.current-menu-item > a {
  background: #1c91ca;
}

/* hide the menu hover effect so all dropdowns behave the same */
.header-layout-default .main-menu ul.sub-menu li:hover > a {
  border-left: 0 !important;
}

/* Top utility nav */

.header-layout-default .top-menu, 
.header-layout-default .top-menu-toggle.header-button {
  display: none;
}

@media screen and (min-width: 768px) {
  .header-layout-default .top-menu {
    display: block !important;
  }
}

.header-layout-default .top-menu ul.menu {
  border-bottom: 1px solid #e7e7e7;
  height: 36px;
  position: relative;
}

.header-layout-default .top-menu > ul.menu > li {
  line-height: 1 !important;
  padding: 12px 0 0 0;
  float: right;
  height: auto;
}

.header-layout-default .top-menu ul.menu li a {
  line-height: 1 !important;
  height: auto;
}

.header-layout-default .top-menu > ul.menu > li > a {
  color: #1b3950;
  text-transform: uppercase;
  margin: 0 2px;
  padding: 0 2px;
  /* border-right: 1px solid #1b3950; */
  position: relative;
}

.header-layout-default .top-menu > ul.menu > li:first-of-type a {
  border: 0;
  color: #FDA100 !important;
  margin-left: 10px;
}

.header-layout-default .top-menu > ul.menu > li:last-of-type a {
  border-right: 1px solid #1b3950;
  padding-right: 5px;
  margin-right: 2px;
}

/*
.header-layout-default .top-menu > ul.menu > li:first-of-type a:after {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  text-align: right;
  content: "|";
  color: #1b3950;
  margin-left: 10px;
}
*/

.header-layout-default .top-menu > ul.menu > li:hover a, 
.header-layout-default .top-menu > ul.menu > li > a:hover {
  background: #fff !important;
}

.header-layout-default .top-menu > ul.menu > li > a:hover {
  text-decoration: underline;
}


/* Parent nav menu */

.header-layout-default .parent_nav_menu {
  display: none;
  float: left;
  position: relative;
  /* font-family: 'Lato', sans-serif; */
}

@media screen and (min-width: 768px) {
  .header-layout-default .parent_nav_menu {
    display: block;
  }
}

.header-layout-default .parent_nav_menu ul {
  list-style-type: none;
  margin: 17px 0 0 0;
  padding: 0;
  vertical-align: top;
  font-family: "Lato", sans-serif;
}

.header-layout-default .parent_nav_menu li { 
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 15px 0 0 0;
  text-transform: uppercase;
  font-size: 12px;
  position: relative;
}

.header-layout-default .parent_nav_menu li a { 
  padding: 10px;
}

.header-layout-default .parent_nav_menu li a:hover { 
  background-color: #f5f5f5;
  border-radius: 5px;
}

.header-layout-default .parent_nav_menu li a .caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  margin-right: 8px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.header-layout-default .parent_nav_menu li ul.sub-menu {
  display: none;
}

.header-layout-default .parent_nav_menu li:hover ul.sub-menu {
  display: block;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 7px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box;
}

.header-layout-default .parent_nav_menu li ul.sub-menu li {
  padding: 0;
  margin: 0;
  float: none;
}

.header-layout-default .parent_nav_menu li ul.sub-menu li a {
  padding: 15px;
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  color: #1b3950;
  margin: 0;
}

/* EXTRA BLOG HOME LINK */

.header-layout-default a.blog-home {
  display: block;
  color: #1c91ca !important;
  font-weight: bold;
  text-align: right;
  width: 100px;
  position: absolute;
  top: 28px;
  right: 25px;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .header-layout-default a.blog-home {
    display: none;
  }
}

/* READABILITY TWEAKS */

.post-body-inner {
  letter-spacing: 0;
}

.post-body-inner p {
  margin-bottom: 1.5em;
  line-height: 1.7em;
  font-size: 15px;
  letter-spacing: 0;
}

.content-template ul, .content-template ol {
  margin: 0.5em 0 1.5em 0;
  line-height: 1.7em;
  font-size: 15px;
  letter-spacing: 0;
}

.post-breadcrumb {
  display: none;
}

@media screen and (min-width: 768px) {
  .post-breadcrumb {
    display: block;
    margin-bottom: 30px;
  }
}

.post-breadcrumb > * {
  font-size: 12px;
}

/* HOMEPAGE TWEAKS */
.blog .content-inner #sidebar {
  padding-left: 0;
}

.blog .content-inner h2.widget-title a {
  color: #000;
}

/* POST CHANGES */
/* We're only using WP comments, so this hides
the tab at the top */

a.wordpress-comments-title.comments-title.comments-title-tab {
  display: none;
}


/* FOOTER */

/* Removes extra border for readability on tablet/mobile */
@media screen and (max-width: 899px) {
  .footer-col.footer-col-2, .footer-col.footer-col-3 {
    border-top: 0 !important;
  }
}


/* Overrides default list settings */
#footer #menu-footer-menu a {
  color: #1c91ca !important;
}

#footer .widget_nav_menu ul.menu li {
  display: block;
}

#footer .widget_nav_menu ul.menu li a {
  font-weight: normal;
  color: #1c91ca !important;
}

#footer #menu-footer-menu a:hover {
  text-decoration: none;
  color: #0D428B !important;
}

#footer .widget.social_icons li a:hover {
  color: #0D428B !important;
}



/* AUTHOR FIXES */
/* The current version has deprecated code for author gravatars
that's prompting a visible error notice. We're not using them anyway. 
This removes the margins and hides the image (in case for some reason 
there is a gravatar hooked up to the email addresses). We can adjust
this later on to re-enable them if the dev fixes it */

.author-profile-description {
  margin-left: 0;
}

.author-profile img {
  display: none;
}


/* Button styling */
a.bv-btn {
  background: #1c91ca;
  background: #f99424;
  color: #ffffff;
  padding: 8px 12px;
  width: auto !important;
  display: block;
  max-width: 80%;
  margin: 8px auto 20px auto;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .75px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  a.bv-btn {
    display: inline-block;
    max-width: auto;
  }
}

a.bv-btn:hover {
  opacity: 0.9;
  color: #ffffff;
}


/* Overrides text colors on items where 
there are no customizer hooks */

.post-body-inner, 
.feed.widget.blogging .item-title a,
.feed.widget.one .meta-item,
.blog .content-inner h2.widget-title a,
.main-sidebar .widget > h2,
#footer .widget-title,
.widget.social_icons li a.social-icon {
  color: #1b3950;
}

.content-template blockquote,
a.feed-widget-pagination-load-more-button.shad.white:hover {
  background-color: #1b3950;
}

/* Specifically for ebook widget in sidebar */

.widget .ebook-widget {
  text-align: center;
  padding-bottom: 10px;
}

@media screen and (min-width: 560px) and (max-width: 1005px) {
  .widget .ebook-widget {
    padding-top: 30px;
  }
}

@media screen and (min-width: 768px) {
  .widget .ebook-widget {
    padding: 0;
  }
}

.widget .ebook-widget h3,
.widget .ebook-widget h2 {
  margin: .2em 3em;
  padding: 0;
}

.widget .ebook-widget p {
  margin: .5em 2em;
  padding: 0;
}

.bv-icn-lg {
  margin: 0 auto;
  text-align: center;
  font-size: 70px;
  color: #0c3d81;
  line-height: 1 !important;
  padding: 0;
  position: relative;
}

.bv-icn-lg i {
  line-height: 1 !important;
  margin: 0;
  padding: 0;
}

.bv-icn-lg i:after {
  content: '';
  display: block;
  width: 25px;
  height: 3px;
  background: yellow;
  position: absolute;
}

/* Fixes for comment box cookie checkbox */
#commentform .comment-form-cookies-consent {
  display: block;
  clear: both;
  padding-top: 10px;
}

#commentform .comment-form-cookies-consent label {
  display: inline-block;
}